[Options]
Recmmend360ZhuoMianCount=1
Rec360DesktopVersion=3.1.0.1015
Recmmend11GameCount=0
ConfigUseLessEx=1 
BigsoftUseLessBaseEx=80    
UseLessExpandEx=0
ShowRecommendDlg=1
ShowSoftAdDlg=0
EnableUpdateExam=1  
EnableLaunchAppcore=1
AppCoreProbability=100
EnableOneKeyInstExam=0
UselessPopupWndPeriod=0
ShowOnekeyInstLimit=2
ThunderSupport=1
ADTextDesc="星耀360盛典，张绍刚携女神引爆上海滩"
ADLinkUrl=" http://360.uuu9.com"
[CloudCtrl]
RecommendType=2
RecommendPeriod=15
[StartupSetting]
ShowBiBeiTopLimit=5
[ExcludeIDs]
PowUninst=102245270
[DefaultSearchKey]
360安全浏览器=70
手机助手=10
酷狗音乐=10
快播=10